/**************** tabs *****************/

#boundary{
	background:#fff;
	font-size:.8em;
	padding:0px;
}
/* =navigation */
#nav{
	clear:both;
	font-weight:bold;
	color:#666;
	margin-left:0px;
	float:left;
	list-style-type:none;
	width:90%;
	background: url(../images/navshadow.gif) no-repeat 0px 100% #fff;
	padding-bottom:2px;
}
html>body #nav{
	margin-left:8px;
	margin-top:3px;
	background: url(../images/navshadow.gif) no-repeat 0px 100% #fff;
}
#nav li{
	list-style-type:none;
	float:left;
	margin:0 0 0 0px;
	padding:0 0 0 10px ;
	border-bottom:1px solid #999;
	background:url(../images/tabgrey.gif) #c0c0c0 top left no-repeat;
}
#nav li a{
	color:#000;
	background:url(../images/tabgrey.gif) transparent top right no-repeat;
	display:block;
	padding:0 10px 0 0;
}
#nav li a:link,
#nav li a:visited{
	text-decoration:none;
}
#nav li a:hover,
#nav li a:active{
	color:#fff;
	text-decoration:none;
}
#nav li.cur,
#nav li.over,
#nav li:hover
{
	background:url(../images/tabblue.gif) #800000 top left no-repeat;
	border-bottom:1px solid #036;
}
#nav li strong,
ul#nav li.cur a,
ul#nav li.over a,
ul#nav li:hover a
{
	display:block;
	color:#fff;
	padding:0 10px 0 0;
	text-decoration:none;
	background:url(../images/tabblue.gif) transparent top right no-repeat;
}
/*	Contest list styles */
TABLE.mainTable {
	MARGIN: 0px 0px 0px 0px;
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	BORDER-RIGHT: 0px;
}

.sectiontitle {
	COLOR: #FFFFFF;
	FONT-WEIGHT: bold;
	MARGIN: 0px 0px 0px;
	PADDING: 0px 0px 0px;
	background:url(../images/sectiontab.gif);
	background-color:#800000;
	background-repeat:no-repeat;
}

.cancelled {
	color:red;
	height:inherit;
	font-weight:bold;
	/*font-size:12px;*/
}

TABLE.infoTable {
	BORDER-RIGHT: #800000 1px solid;
	BORDER-TOP: #800000 5px solid;
	BORDER-LEFT: #800000 1px solid;
	BORDER-BOTTOM: #800000 1px solid;
	padding:  1px  4px 1px 4px; 
}

.listdatesec {
	FONT-WEIGHT: bold; 
	COLOR: #000000;
	TEXT-ALIGN: left;
}

TABLE.sectiontitleTable {
	MARGIN: 0px 0px 0px;
	padding:0px 0px 0px;
	BORDER-BOTTOM: #999 0px solid;
	BORDER-LEFT: 0px;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
}
TABLE.formArea {
	border:#990033 1px solid;
}

.formAreaTitle {
	color:#990033;
	font-size:1.5em;
	font-weight:bold;
	text-align:center;
	vertical-align:top;
	MARGIN: 0px 0px 18px 0px;
	PADDING: 0px 0px 0px 0px;
	FONT-WEIGHT: bold;
 }
 .pagetextbold {
	font-size:12px;
	font-weight:bold;
}
.pagetext {
	font-size:12px;
	font-weight:normal
}
.sel {
	font-size:1em;
	font-weight:bold;
	background-color:#dddddd;
	padding-bottom:2px;
}
.unalignedbold {
	FONT-WEIGHT: bold;
	COLOR: #000000;
}